@font-face {
    font-family: 'Myriad Pro Semibold';
    src: url('../fonts/MyriadPro-Semibold.otf');
}


a, .pseudoLink {
    color: #008d0e;
    text-decoration: none;
    cursor: pointer;
}

a:hover, .pseudoLink:hover {
    text-decoration: none;
    transition: all 1s;
}

a:visited {
    color: #348E3C;
}

body {
    text-align: center;
    font-family: 'Myriad Pro', Arial, Helvetica, sans-serif;
}

body {
    background: linear-gradient(to bottom, #fffffb 0%, #f9f8e9 100%) no-repeat fixed 0 0 rgba(0, 0, 0, 0);
}

div.customInputSelect{
    ul.options {
        li {
            padding: 3px 7px;
            font-size: 14px;

            &:hover {
                background: #F4EFC8;
                color: black;
            }
        }
    }
    .curValue {
        background: #f9f9f9;
        border: 1px solid lightgrey;
        color: black;
        box-shadow: none;

        &:hover {
            background: #f9f9f9;
        }
    }
}

header {
    position: relative;
}

#breadcrumbs {
    color: #a0a0a0;
    left: 25px;
    position: absolute;
    top: 0;
}

#breadcrumbs a {
    color: #8c8975;
    text-decoration: underline;
}

#banner {
    width: 100%;
}

#messageBar {
    position: relative;
    margin-top: -10px;
    width: 100%;
    left: 0;
    top: 0;
}

#messageBar.hasMessage {
    margin-bottom: -48px;
}

#contentWrapper {
    margin-top: 50px;
}

#logo {
    bottom: -10%;
    left: 2%;
    position: absolute;
    z-index: 20;
    height: 300px;
    transition: all 0.3s;
}

#logo:hover {
    bottom: -12%;
    height: 310px;
    left: 1.7%;
}

#topNav {
    background-image: url("../graphX/topNav/band.png");
    background-repeat: repeat-x;
    color: white;
    font-size: 1.3em;
    height: 90px;
    position: relative;
    width: 100%;
}

#topNav > ul {
    margin-left: 25%;
}

#topNav > ul > li{
    float: left;
    height: 64px;
    cursor: pointer;
    position: relative;
}

#topNav > ul > li.current {
    text-shadow: 0 0 5px rgba(255, 255, 255, 0.9);
}

#topNav > ul > li.current > a {
    padding-top: 18px;
}

#topNav a {
    color: inherit;
    display: block;
    height: 100%;
    padding: 24px 20px 10px;
    width: 100%;
}

#topNav a:hover {
    text-decoration: none;
}

#topNav img.leftEnd {
    left: -110px;
    position: absolute;
    top: -9px;
}

#topNav img.rightEnd {
    position: absolute;
    right: -110px;
    top: -9px;
}

#topNav img.curve {
    left: 50px;
    position: absolute;
    top: -17px;
    transition: all 1s;
    height: 107px;
    display: none; /* shown after DOM loaded (global.js) */
}


div.absoluteCenter {
    left: 50%;
    position: absolute;
}

div.absoluteCenter > * {
    left: -50%;
    position: relative;
}

table.paginator {
    background-color: rgba(255, 255, 255, 0.75);
    width: 100%;
}

#page {
    border-left: 1px solid lightgrey;
    border-right: 1px solid lightgrey;
    box-shadow: 10px 0 10px -10px rgba(0, 0, 0, 0.5), -10px 0 10px -10px rgba(0, 0, 0, 0.5);
    font-size: 1em;
    margin: auto;
    top: 0;
    width: 1280px;
    background-color: white;
}

h1, h2, h3, h4, h5, h6 {
    color: #007b2d;
    font-weight: 600 !important;
    line-height: 1.2em;
    hyphens: none;
}

h1 {
    font-size: 2.4em;
    text-transform: uppercase
}

div.content {
    overflow: auto;
    padding: 0 25px 75px;
    line-height: 1.2em;
    color: #333;
    min-height: 650px;
    position: relative;
}

div.selectBox {
    background-color: #f4f2e1;
    border: 1px solid lightgrey;
    border-radius: 10px;
    cursor: pointer;
    display: inline-block;
    margin: 5px 2px;
    padding: 15px;
}

div.selectBox:hover {
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
}

div.selectBox input[type="checkbox"] {
    display: none;
}

div.selectBox.active {
    background-color: #E3DB9B;
}

table.standard {
    background-color: #fdfaf8;
    /*border: 1px solid grey;*/
    border-collapse: collapse;
    /*margin-bottom: 75px;*/
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    /*box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.15);*/
}

table.standard thead {
    background-color: #ebe7c1;
    font-weight: bold;
}

table.standard tfoot {
    background-color: #ebe7c1;
}

table.standard:not(.invisible) > tbody > tr:nth-child(2n) {
    background-color: rgba(255, 227, 0, 0.05);
}

table.standard:not(.invisible) > tbody > tr:hover {
    background-color: #F4EFC8;
}

table.standard:not(.invisible) > tbody > tr:not(:last-of-type) > td {
    border-bottom: 1px solid #dbd8d0;
}

table.standard td {
    padding: 5px;
}

img.userImage {
    border: 1px solid grey;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.15);
    float: right;
    margin: 50px;
}

input[type=submit] {
    background: linear-gradient(to bottom, #f8c137 0%, #a78225 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid grey;
    border-radius: 3px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
    color: white;
    cursor: pointer;
    font-family: "Myriad Pro Semibold", Arial,Helvetica, sans-serif;
    padding: 5px 20px;
    text-shadow: 0 0 4px rgba(0, 0, 0, 0.75)
}

input[type=submit]:hover {
    box-shadow: 0 0 5px #B18100;
}

input[type=submit]:active {
    background: linear-gradient(to bottom, #a78225 0%, #f8c137 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}


button {
    background: linear-gradient(to bottom, #eeecd7 0%, #cccab6 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid grey;
    border-radius: 3px;
    color: #5e5c4f;
    cursor: pointer;
    font-family: "Myriad Pro Semibold",Arial,Helvetica,sans-serif;
    padding: 5px 20px;
}

button:disabled {
    cursor: default;
}

button:not(:disabled):hover {
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
}

button:not(:disabled):active {
    background: linear-gradient(to bottom, #cccab6 0%, #eeecd7 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}

input[type=submit]:not(:disabled):active, button:not(:disabled):active {
    padding-top: 6px;
    padding-bottom: 4px;
}

div.playerScores {
    border: 1px solid grey;
    display: none;
    position: absolute;
    z-index: 1;
}

.triggerPlayerScores:hover div.playerScores {
    display: block;
}

div.playerScores table {
    width: 350px;
}


.lightContainer {
    background-color: #f4f2e1;
    border: 1px solid #ab9900;
    border-radius: 6px;
    box-shadow: 2px 2px 10px lightgrey;
    margin: auto;
    padding: 5px;
    text-align: center;
    width: 725px;
}


div.selectStyledDisabled {
    background: none repeat scroll 0 0 rgba(255, 211, 0, 0.15);
    border: 1px solid grey;
    display: block;
    min-width: 250px;
    padding: 5px 30px 5px 15px;
    cursor: default;
}

.modalLayer > div.confirm {
    background-color: rgb(242, 242, 242);
    border: 1px solid grey;
    border-radius: 15px;
    box-shadow: 0 0 25px rgba(208, 255, 214, 0.5);
    display: inline-block;
    max-width: 1000px;
    min-width: 25%;
    padding: 15px;
}

.modalLayer > div.confirm > div {
    max-width: 100%;
}

.modalLayer > div.confirm > img.closeIcon {
    height: 25px;
    position: absolute;
    top: -10px;
    right: -10px;
    cursor: pointer;
}

ul.ajaxResult {
    width: 100%;
    background: #eee;
    color: #666666;
    cursor: pointer;
    text-align: left;
    opacity: 1 !important;
    visibility: visible !important;
    border: 1px solid lightgrey;
}

ul.ajaxResult > li {
    padding: 5px 15px;
    width: 100% !important;
    border-bottom: 1px solid lightgrey;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

ul.ajaxResult > li:hover, ul.ajaxResult > li.active {
    background: #ddd;
}

#userSearch {
    margin: 50px auto;
    width: 200px;
}

#userSearch input{
    width: 100%;
}

.rounded {
    border: 1px solid #dddddd;
    border-radius: 5px;
    cursor: pointer;
}

div.modalLayer > div.confirm > img.closeButton.closeModal {
    position: absolute;
    right: -15px;
    top: -15px;
    width: 30px;
    height: 30px;
    cursor: pointer;
}

#sideBarRight {
    background: url("../graphX/sideBarBorder.png") no-repeat scroll 0 0 / contain rgba(0, 0, 0, 0);
    float: right;
    margin-left: 25px;
    padding-left: 2%;
    width: 27%;
}

#mainLeft {
    width: 70%;
    margin-top: 25px;
}

table.nextEvents {
    table-layout: fixed;
}

table.nextEvents td {
    height: 40px;
}

table.nextEvents td:first-of-type {
    width: 30%;
}

table.nextEvents td:nth-of-type(2) {
    width: 60%;
}

table.nextEvents td:last-of-type {
    width: 10%;
}

table.nextEvents td {
    padding: 0;
}

table.nextEvents a {
    /*padding: 12px;*/
    /*display: inline-block;*/
    /*width: 100%;*/
    /*height: 100%;*/
    /*hyphens: none;*/
}

table.nextEvents td:first-child a {
    padding-left: 5px;
}


div.accordion > h1 {
    background-color: #f4f2e1;
    color: #007b2d;
}

div.accordion > h1:hover, div.accordion > h1.ui-state-active {
    background-color: #ebe7c1;
    border: 1px solid #e3db9b;
}

div.accordion > div {
    background-color: #fdfaf8;
}

.ui-widget-content .user a {
    color: #008d0e;
}

#myTips, table.groupScoreTable, #playerScoreTable {
    text-align: center;
    border: 1px solid #AB9900;
    box-shadow: 2px 2px 10px lightgrey;
}

tr.triggerPlayerScores {
    position: relative;
}

#myTips td, table.groupScoreTable td, #playerScoreTable td {
    padding: 8px;
}

div.playerScores {
    right: -160px;
}

#myTips div.playerScores {
    right: -350px;
    top: -15px;
}

#playerScoreTable div.playerScores {
    right: -400px;
    top: -20px;
}

table.groupScoreTable tbody tr td:nth-of-type(2) img {
    float: left;
    margin-right: 5px;
}

footer {
    background: linear-gradient(to bottom, #8a8875 0%, #878265 100%) repeat scroll 0 0 #8a8875;
    min-height: 250px;
    position: relative;
    bottom: 0;
    padding: 15px 50px 65px 50px;
    color: white;
}

footer img.logo {
    left: 50px;
    position: absolute;
    top: 50px;
}

footer > div:not(.socialBar) {
    float: left;
    margin-left: 50px;
    text-align: left;
}

footer > div:first-of-type {
    margin-left: 150px;
}


footer ul {
    margin-top: 20px;
}


footer div.memberFrats ul {
    float: left;
    margin: 15px;
}

footer a {
    color: white !important;
}

footer ul li {
    text-align: left;
    padding: 5px;
    display: block;
}

footer a:hover {
    text-decoration: underline;
}


footer div.socialBar {
    bottom: 15px;
    left: 0;
    position: absolute;
    text-align: center;
    width: 100%;
}

footer div.socialBar img {
    opacity: 0.5;
    transition: all 0.5s;
}

footer div.socialBar img:hover {
    opacity: 1;
}

footer h6 {
    color: white;
}





div.tabSystem, div.accordion {
    margin-top: 25px;
}


div.tabSystem {
    border-radius: 0 10px 10px;
}

div.tabSystem > ol {
    display: block;
    height: 40px;
    overflow: auto;
}

div.tabSystem > div + div {
    display: none;
}

div.tabSystem > ol > li {
    display: list-item;
    float: left;
    height: 40px;
    padding: 10px 15px;
    cursor: pointer;
    border-radius: 4px 4px 0 0;
    font-size: 13px;
}

div.accordion > h2, div.tabSystem > ol > li {
    border: 1px solid rgba(255, 249, 249, 0.25);
    background: rgba(20, 89, 0, 0.75) none repeat scroll 0 0;
    color: white;
    text-align: left;
}

div.tabSystem > div {
    border-radius: 0 10px 10px;
    min-height: 125px;
}


div.accordion > h2:hover,
div.accordion > h2.ui-state-active,
div.tabSystem > ol > li:hover,
div.tabSystem > ol > li.active,
div.tabSystem > ol > a.li:hover,
div.tabSystem > ol > a.active.li {
    border: 1px solid lightgrey;
    background-color: #229A00;
}

div.accordion .ui-widget-content, div.tabSystem > div {
    background: rgba(0, 0, 0, 0.05);
    border: 1px solid rgba(0, 0, 0, 0.5);
}


article {
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}



/* dateTimePicker */
.ui-timepicker-div.ui-timepicker-oneLine { padding-right: 2px; }
.ui-timepicker-div.ui-timepicker-oneLine .ui_tpicker_time,
.ui-timepicker-div.ui-timepicker-oneLine dt { display: none; }
.ui-timepicker-div.ui-timepicker-oneLine .ui_tpicker_time_label { display: block; padding-top: 2px; }
.ui-timepicker-div.ui-timepicker-oneLine dl { text-align: right; }
.ui-timepicker-div.ui-timepicker-oneLine dl dd,
.ui-timepicker-div.ui-timepicker-oneLine dl dd > div { display:inline-block; margin:0; }
.ui-timepicker-div.ui-timepicker-oneLine dl dd.ui_tpicker_minute:before,
.ui-timepicker-div.ui-timepicker-oneLine dl dd.ui_tpicker_second:before { content:':'; display:inline-block; }
.ui-timepicker-div.ui-timepicker-oneLine dl dd.ui_tpicker_millisec:before,
.ui-timepicker-div.ui-timepicker-oneLine dl dd.ui_tpicker_microsec:before { content:'.'; display:inline-block; }
.ui-timepicker-div.ui-timepicker-oneLine .ui_tpicker_unit_hide,
.ui-timepicker-div.ui-timepicker-oneLine .ui_tpicker_unit_hide:before{ display: none; }

footer .testEnv {
    border-top: 1px solid black;
    background: #aaaaaa;
    color: black;
    left: 0;
    opacity: 0.75;
    padding: 10px;
    pointer-events: none;
    position: fixed;
    top: unset;
    bottom: 0;
    width: 100%;
    z-index: 999;
    text-align: center;
}
